## Function `healpixK( pixelsize )`

Description:
  Gives the HEALPix resolution parameter suitable for a given pixel size. This `k` value (also variously known as order, level, depth) is the logarithm to base 2 of the Nside parameter.

Parameters:
  `pixelsize` (floating point)
    pixel size in degrees

Return Value (integer):
  HEALPix order `k`

See Also:
  HEALPix web site

Signature:
  `int healpixK(double)`